Bug 159422 - Update port: audio/gogo to 3.13
Summary: Update port: audio/gogo to 3.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 19:40 UTC by tkato432
Modified: 2011-08-12 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (7.72 KB, patch)
2011-08-03 19:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-03 19:40:13 UTC
- Update to version 3.13

New file:
files/patch-engine__i386__cpu.c
engine__i386__fftsse.nas

Remove file:
files/patch-ac
Comment 1 Emanuel Haupt freebsd_committer 2011-08-08 11:51:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt freebsd_committer 2011-08-08 13:40:00 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2011-08-08 13:40:13 UTC
ehaupt      2011-08-08 12:39:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/gogo           Makefile distinfo pkg-descr 
  Added files:
    audio/gogo/files     patch-engine__i386__cpu.c 
                         patch-engine__i386__fftsse.nas 
  Removed files:
    audio/gogo/files     patch-ac 
  Log:
  Update to version 3.13
  
  PR:             159422
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.35      +26 -32    ports/audio/gogo/Makefile
  1.20      +2 -2      ports/audio/gogo/distinfo
  1.7       +0 -32     ports/audio/gogo/files/patch-ac (dead)
  1.1       +10 -0     ports/audio/gogo/files/patch-engine__i386__cpu.c (new)
  1.1       +25 -0     ports/audio/gogo/files/patch-engine__i386__fftsse.nas (new)
  1.6       +1 -1      ports/audio/gogo/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 TsurutaniNaoki 2011-08-12 02:49:49 UTC
Hi,
Is there any difference between audio/gogo and audio/gogo-petit ?

---
Tsurutani Naoki
turutani@scphys.kyoto-u.ac.jp